<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title> <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">  
     <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
          <header>
  	<h1 class="headline">
      <a>ユーザ名さん</a>
    </h1>
    <a class="headline1" href="#">ログアウト</a>     
    <ul class="nav-list">
      <li class="nav-list-item">
        <a></a>
      </li>
      <li class="nav-list-item"></li>
      <li class="nav-list-item"></li>
    </ul>
  </header>
        
        <div class="center">
        <h1 class="center" >ユーザ削除確認</h1>
        <p>ログインID:login_id
            を本当に削除してよろしいでしょうか。</p>
      <button type="button" class="btn btn-secondary btn-lg">キャンセル</button>
        <button type="button" class="btn btn-primary btn-lg">OK</button>
        </div></body>
</html>
